## xraylib 4.0.0%2Bdfsg1

=== debian/changelog ===
xraylib (4.0.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #985301)

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Mar 2021 16:12:52 +0100
