## xraylib 4.0.0+dfsg1

=== meson_options.txt ===
option('fortran-bindings', type: 'feature', value: 'auto', description: 'Build Fortran 2003 bindings')
option('python-bindings', type: 'feature', value: 'auto', description: 'Build classic Python bindings')
option('python-numpy-bindings', type: 'feature', value: 'auto', description: 'Build numpy Python bindings')
option('swig', type : 'string', value : 'swig', description: 'Path to swig executable')
option('python', type : 'string', value : 'python3', description: 'Python interpreter to compile bindings for')
option('cython', type : 'string', value : 'cython', description: 'Cython to use for generating C glue code')
