=== debian/changelog ===
xraylib (4.0.0+dfsg1-8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Tue, 11 Feb 2025 10:46:24 +1100

xraylib (4.0.0+dfsg1-7) experimental; urgency=medium

  * Team upload.
  * Cherry-pick upstream patch for numpy 2 compatibility (Closes: #1094377).
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 10 Feb 2025 15:35:56 +1100

xraylib (4.0.0+dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Set "Rules-Requires-Root: no".

  [ Colin Watson ]
  * Build for all supported Python versions (closes: #1089070).

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Dec 2024 10:07:42 +0100

xraylib (4.0.0+dfsg1-5) unstable; urgency=medium

  * d/t/python: test all supported python versions.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 03 Aug 2024 09:04:21 +0200

xraylib (4.0.0+dfsg1-4) unstable; urgency=medium

  Trim trailing whitespace.
  Update standards version to 4.6.2, no changes needed.
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035259).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 02 Aug 2024 11:02:36 +0200

xraylib (4.0.0+dfsg1-3) unstable; urgency=medium

  * Applied MR from Adrian Bunk to workaround address space limitations on
    some architectures

 -- Enrico Zini <enrico@debian.org>  Tue, 10 Jan 2023 10:18:58 +0100

xraylib (4.0.0+dfsg1-2) unstable; urgency=medium

  [ Neil Williams ]
  * Team upload.
  * Update debhelper and standards version

  [ Enrico Zini ]
  * Enabled building Python bindings

 -- Enrico Zini <enrico@debian.org>  Wed, 04 Jan 2023 19:43:55 +0100
