=== debian/control ===
Source: xraylib
Section: libs
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 meson,
 pkgconf,
 python3-all-dev,
 python3-numpy,
 swig,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/tschoonj/xraylib
Vcs-Browser: https://salsa.debian.org/science-team/xraylib
Vcs-Git: https://salsa.debian.org/science-team/xraylib.git

Package: libxrl11
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for interactions of X-rays with matter
 Quantitative estimate of elemental composition by spectroscopic and
 imaging techniques using X-ray fluorescence requires the availability
 of accurate data of X-ray interaction with matter. Although a wide
 number of computer codes and data sets are reported in literature,
 none of them is presented in the form of freely available library
 functions which can be easily included in software applications for
 X-ray fluorescence. This work presents a compilation of data sets
 from different published works and an xraylib interface in the form
 of callable functions. Although the target applications are on X-ray
 fluorescence, cross sections of interactions like photoionization,
 coherent scattering and Compton scattering, as well as form factors
 and anomalous scattering functions, are also available.
 .
 xraylib provides access to some of the most respected databases of
 physical data in the field of X-rays. The core of xraylib is a
 library, written in ANSI C, containing over 40 functions to be used
 to retrieve data from these databases. This C library can be directly
 linked with any program written in C, C++ or Objective-C.

Package: libxrl-dev
Section: libdevel
Architecture: any
Depends:
 libxrl11 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for interactions of X-rays with matter (headers)
 Quantitative estimate of elemental composition by spectroscopic and
 imaging techniques using X-ray fluorescence requires the availability
 of accurate data of X-ray interaction with matter. Although a wide
 number of computer codes and data sets are reported in literature,
 none of them is presented in the form of freely available library
 functions which can be easily included in software applications for
 X-ray fluorescence. This work presents a compilation of data sets
 from different published works and an xraylib interface in the form
 of callable functions. Although the target applications are on X-ray
 fluorescence, cross sections of interactions like photoionization,
 coherent scattering and Compton scattering, as well as form factors
 and anomalous scattering functions, are also available.
 .
 xraylib provides access to some of the most respected databases of
 physical data in the field of X-rays. The core of xraylib is a
 library, written in ANSI C, containing over 40 functions to be used
 to retrieve data from these databases. This C library can be directly
 linked with any program written in C, C++ or Objective-C.
 .
 This package contains the header files.

Package: python3-xraylib
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: library for interactions of X-rays with matter (Python bindings)
 Quantitative estimate of elemental composition by spectroscopic and
 imaging techniques using X-ray fluorescence requires the availability
 of accurate data of X-ray interaction with matter. Although a wide
 number of computer codes and data sets are reported in literature,
 none of them is presented in the form of freely available library
 functions which can be easily included in software applications for
 X-ray fluorescence. This work presents a compilation of data sets
 from different published works and an xraylib interface in the form
 of callable functions. Although the target applications are on X-ray
 fluorescence, cross sections of interactions like photoionization,
 coherent scattering and Compton scattering, as well as form factors
 and anomalous scattering functions, are also available.
 .
 xraylib provides access to some of the most respected databases of
 physical data in the field of X-rays. The core of xraylib is a
 library, written in ANSI C, containing over 40 functions to be used
 to retrieve data from these databases. This C library can be directly
 linked with any program written in C, C++ or Objective-C.
 .
 This package contains the Python bindings
