=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

# workaround address space limitations on some architectures
# see: https://salsa.debian.org/science-team/xraylib/-/merge_requests/2
ifneq (,$(filter $(DEB_HOST_ARCH), m68k mipsel sh4))
  export DEB_CFLAGS_MAINT_APPEND += -g1
endif


%:
	dh $@ --without autoreconf -S meson

override_dh_auto_configure:
	set -e; for v in $$(py3versions -sv); do \
		dh_auto_configure -Bobj-$(DEB_HOST_GNU_TYPE)-py$$v -- -Dpython=python$$v -Dpython-bindings=enabled -Dpython-numpy-bindings=enabled; \
	done

override_dh_auto_build:
	set -e; for v in $$(py3versions -sv); do \
		dh_auto_build -Bobj-$(DEB_HOST_GNU_TYPE)-py$$v; \
	done

override_dh_auto_test:
	set -e; for v in $$(py3versions -sv); do \
		dh_auto_test -Bobj-$(DEB_HOST_GNU_TYPE)-py$$v; \
	done

override_dh_auto_install:
	set -e; for v in $$(py3versions -sv); do \
		dh_auto_install -Bobj-$(DEB_HOST_GNU_TYPE)-py$$v; \
	done
	find debian/tmp/ -name xraydoc.txt -delete || true
	find debian/tmp -name libxrl.la -delete || true

override_dh_auto_clean:
	set -e; for v in $$(py3versions -sv); do \
		dh_auto_clean -Bobj-$(DEB_HOST_GNU_TYPE)-py$$v; \
	done
