=== debian/changelog ===
xraylib (4.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests on 32-bit archs, setting int64 explicitly in the
    test as that is what the cython code being tested expects to receive.

 -- Stuart Prescott <stuart@debian.org>  Mon, 19 Jan 2026 12:17:17 +1100

xraylib (4.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - drop all patches (applied upstream or cherry-picked from upstream)
  * Update Standards-Version to 4.7.3 (no changes required).
  * Simplify debian/rules by using pybuild.
  * Add new patch to allow the Python interpreter version to be specified
    when building extensions.

 -- Stuart Prescott <stuart@debian.org>  Thu, 15 Jan 2026 16:41:41 +1100
