=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xraylib
 Section: libs
-Priority: optional
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
@@ -16,8 +15,7 @@
  python3-all-dev,
  python3-numpy,
  swig,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/tschoonj/xraylib
 Vcs-Browser: https://salsa.debian.org/science-team/xraylib
 Vcs-Git: https://salsa.debian.org/science-team/xraylib.git
