=== debian/watch ===
Version: 5

Template: Github
Compression: xz
Dversionmangle: s/\+dfsg(\.?\d+)?$//
Owner: tschoonj
Project: xraylib
Repack: yes
Repacksuffix: +dfsg
